PHP Manual
Prev |  | Next

# HttpRequest::setMethod

(no version information, might be only in CVS)

HttpRequest::setMethod -- Set method

## Description

publicbool HttpRequest::setMethod ( int request_method )

Set the request method.

## Parameters

request_method

  the request method to use

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setHeaders | Up | HttpRequest::setOptions